; Configuration for KPHA

[core]
forceinit = true		; Whether a device is allowed to be exported multiple times
do_upload = false
uploader_addr = C:\\path\\to\\uploader    ; path to uploader
upload_cmd = jre1.8.0_74\\bin\\java.exe -Xms512m -Xmx1024m -jar tkcore_plclient-2.3.0.jar 2>&1 ; make sure java & tkcore_plclient match the names of files
ifaa = false
soter = false
secondary_cert = true
vturkey=true
[vturkey]
url=https://pl.trustkernel.com/vturkey
keybox_uuid=5705_37c641cc7421753773e5161e57d3137db379255f745821df864f68b215f4875e

[log]
notice_silent = true	; If `false`, popup a message box for notice happens (e.g. kpha_init completes)
err_silent = true		; If `false`, popup a message box if error happens

[errata]
errata_1000001 = false  ; for service meta_tst not in late_start mode
errata_2000001 = false  ; for kph failing to work with non-rpmb device
errata_2000002 = false  ; for kph writing finish bit for export_dev_inf
